@charset "UTF-8";
/*Variable
－－－－－－－*/
/*
ブレークポイント

基本  1920px
ipad 1050px
sp   767px;

コンテンツ幅1000px

*/
/*** 動画一覧用***/
.p-movie-list {
  display: flex;
  flex-wrap: wrap;
}
.p-movie-list .p-movie-list__item {
  width: 30%;
  margin-bottom: 5%;
  margin-right: 1.8%;
}
.p-movie-list .p-movie-list__item h3 {
  padding: 15px 0;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .p-movie-list .p-movie-list__item h3 {
    padding: 10px 0;
  }
}
@media screen and (max-width: 767px) {
  .p-movie-list .p-movie-list__item {
    width: 100%;
    margin-bottom: 40px;
    margin-right: 0;
  }
}
.p-movie-list .youtube {
  width: 100%;
  aspect-ratio: 16/9;
}
.p-movie-list .youtube iframe {
  width: 100%;
  height: 100%;
}
.p-movie-list .movie-time {
  display: inline-block;
  width: 64px;
  padding: 5px;
  font-size: 12px;
  background-color: #eee;
  border-radius: 5px;
  text-align: center;
  line-height: 1;
}

/*** 動画一覧用***/